/*================= BEGIN: style ==================*/
.fancybox-infobar,
.fancybox-toolbar .fancybox-button--zoom,
.fancybox-toolbar .fancybox-button--play,
.fancybox-toolbar .fancybox-button--thumbs{
  display: none !important;
}
.mess-none-cart{
  padding: 10px;
}
.div_input{
  position: relative;
}
.page-not-found{
  padding: 100px 0px;
}
.page-not-found a{
  color: #0095da;
}
.page-not-found span{
  line-height: 35px;
}
.disabled{
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}
.div_input .glyphicon-remove:before{
  /* display: none; */
}
.div_input .form-control-feedback{
  width: 40px;
  height: 40px;
  line-height: 40px;
}
iao-alert-box{
  top: 100px;
  z-index: 99998 !important;
}
.subpagenew .ttsub span::before{
  color: #333333;
}
.subpagenew .ttsub:hover span::before{
  color: #009293;
}
.languageGoogle{
  margin: 0px 10px 0px 10px;
}
body{
  top: 0px !important;
}
body > .skiptranslate > iframe{
  display: none;
}
.ffbotfoot{
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.bocongthuong{
  display: flex;
  align-items: center;
  padding: 15px 0px;
}
.bocongthuong .img{
  margin-right: 15px;
}
.bocongthuong p{
  padding: 0px 0px;
  font-size: 13px;
  color: #697882;
}
body > .skiptranslate,
.goog-logo-link,
.gskiptranslate,
.goog-te-gadget span,
.goog-te-banner-frame,
#goog-gt-tt,
.goog-te-balloon-frame,
div#goog-gt- {
  display: none !important;
}
.goog-te-gadget {
  color: transparent !important;
  font-size: 0px !important;
}
.goog-text-highlight {
  background: none !important;
  box-shadow: none !important;
}
#google_translate_element select {
  background: #019393;
  color: #fff;
  border: none;
  font-weight: bold;
  border-radius: 3px;
  padding: 8px 12px;
}
/*================= END: style ==================*/

/*================= BEGIN: menu ==================*/

/*================= END: menu ==================*/

/*================= BEGIN: main ==================*/
.jquery-modal.blocker.current{
  z-index: 999;
  background-color: rgba(0,0,0,0.8);
  padding: 0px;
}
#popupmain.modal{
  width: auto;
  padding: 0px;
  z-index: 9999;
  overflow: unset;
  background: transparent;
  webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 0 0px #000;
  -moz-box-shadow: 0 0 0px #000;
  -o-box-shadow: 0 0 0px #000;
  -ms-box-shadow: 0 0 0px #000;
  box-shadow: 0 0 0px #000;
}
#popupmain.modal .modal a.close-modal{
  font-size: 0px;
}
.jquery-modal .modal{
  max-width: 80%;
}
/*================= END: main ==================*/

/*================= BEGIN: news ==================*/

/*================= END: news ==================*/

/*================= BEGIN: project ==================*/
.the-map iframe{
  width: 100% !important;
}
/*================= END: project ==================*/

/*================= BEGIN: product ==================*/
.detail_video {
  margin-bottom: 20px;
}
.detail_video:last-child{
  margin-bottom: 0;
}
.detail_video iframe{
  height: 100% !important;
}
.gallery-360{
  position: relative;
}
.menutabpro .conttabpro ul li a{
  display: flex;
  align-items: center;
  align-content: center;
  padding: 15px;
  color: #697882;
  font-size: 15px;
  line-height: 23px;
  text-transform: uppercase;
}
.menutabpro .conttabpro ul li a .icon-ti-xung{
  font-size: 25px;
  line-height: 20px;
  margin-right: 5px;
}
#vnt-popup-360{
  position: unset;
  top: unset;
  bottom: unset;
  left: unset;
  right: unset;
  height: 800px;
  position: relative;
}
#vnt-popup-360 .name{
  height: 100%!important;
}
#vnt-popup-360 #my360{
  height: 100%!important;
}
.lsttabpro.vhbgcolor-2-cus.fixed{
  background-color: #ebf0f5;
}
/*================= END: product ==================*/

/*================= BEGIN: contact ==================*/
#formContact .glyphicon-remove:before,
#formContact .glyphicon-ok:before{
  display: none;
}
#formContact .div_input{
  position: relative;
}
.gmap-contact .gmap_canvas,
.gmap-contact .mapouter,
.gmap-contact iframe{
  width: 100% !important;
}
.div-security .fa-shield:before{
  display: none;
}
.div_input input,
.div_input textarea{
  border: 1px solid #dedede;
}
.div_input.has-error input,
.div_input.has-error textarea{
  border: 1px solid #f60000 !important;
}
.div_input.has-success input,
.div_input.has-success textarea{
  border: 1px solid #00ff2b !important; 
}
.mapouter,
.gmap_canvas{
  width: 100% !important;
}
.gmap_canvas iframe{
  width: 100% !important;
}
.designMap .fancybox-content{
  width: 100%;
  height: 100%;
  padding: 0px;
  overflow: hidden;
}
.designMap .fancybox-slide--html .fancybox-close-small{
  background: #000;
  color: #fff;
  opacity: 1;
}
/*================= END: contact ==================*/

/*================= BEGIN: datepicker ==================*/
.ui-datepicker {
  width: 20.5em;
  padding: .2em .2em 0;
  display: none;
}
#ui-datepicker-div{
  z-index: 999 !important;
  background: #fff;
  padding: 10px 10px;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.ui-widget-header{
  border: 1px solid #ffffff;
  background: #ffffff 50% 50% repeat-x;
  color: #ffffff;
  font-weight: bold;
}
.ui-widget-header {
  border: 1px solid #ffffff;
  border-bottom: 1px solid #000000;
  background: #ffffff 50% 50% repeat-x;
  color: #000;
  font-weight: normal;
}
.ui-datepicker th {
  padding: .7em .3em;
  text-align: center;
  font-weight: normal;
  border: 0;
  font-size: 14px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #cccccc;
  background: #ffffff;
  font-weight: bold;
  color: #000000;
}
.ui-datepicker-lunar {
  font-size: 11px;
  font-family: 宋体,楷体 !important;
  font-weight: normal;
}
.ui-datepicker td span, .ui-datepicker td a {
  display: block;
  padding: 0px 1px;
  text-align: right;
  text-decoration: none;
}
.ui-datepicker table {
  width: 100%;
  font-size: 13px;
  border-collapse: collapse;
  margin: 0 0 .4em;
}
.ui-datepicker .ui-datepicker-prev span{
  background: #ffffff url('../images/calendar_prev.png') 50% 50% repeat-x;
  background-size: cover;
}
.ui-datepicker .ui-datepicker-next span{
  background: #ffffff url('../images/calendar_next.png') 50% 50% repeat-x;
  background-size: cover;
}
.ui-widget-header .ui-state-hover,
.ui-widget-header .ui-state-focus{
  cursor: pointer;
  border: 0px solid #ffffff;
  background: #ffffff;
  font-weight: normal;
  color: #ffffff;
}
table.ui-datepicker-calendar>thead>tr>th:nth-child(6)>span {
  color: #158cb3;
}
table.ui-datepicker-calendar>thead>tr>th:nth-child(7)>span {
  color: #c00;
}
.ui-datepicker td:nth-child(6)>.ui-state-default .ui-datepicker-day{
    color: #158cb3;
}
.ui-datepicker td:nth-child(7)>.ui-state-default .ui-datepicker-day {
  color: #c00;
}
/*================= END: datepicker ==================*/

/*================= BEGIN: NoItem ==================*/
.noItem{
  text-align: center;
  background: url(../images/nothing-found.png);
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 200px;
  padding: 10px 10px;
  font-size: 18px;
  width: 100%;
}
/*================= END: NoItem ==================*/

/********************* loading page ****************************/
/* https://stephanwagner.me/only-css-loading-spinner */
.loadOverlay{
  position: relative;
  min-height: 360px;
}
.loadOverlay:before{
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 70px;
  left: 50%;
  width: 80px;
  height: 80px;
  margin-top: -30px;
  /* margin-left: -10px; */
  border-radius: 50%;
  border-top: 2px solid #0095da;
  border-right: 2px solid transparent;
  animation: spinner .6s linear infinite;
  z-index: 99;
}
.loadOverlay:after{
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 98;
  background: #f5f5f5;
  opacity: .8;
}
.loadOverlay.loadOverlay-35:before{
  left: 35%;
}
.loadOverlay.loadOverlay-40:before{
  left: 40%;
}
.loadOverlay.loadOverlay-45:before{
  left: 45%;
}
@-webkit-keyframes spinner {
  to {transform: rotate(360deg);}
}
@keyframes spinner {
  to {transform: rotate(360deg);}
}
/********************* loading page ****************************/

/* box_redirect */
/* https://www.w3schools.com/howto/howto_css_loader.asp */

/********************* CSS for box_redirect ****************************/
#box_redirect{border: 2px solid #0095da;width: 50%;margin:0px auto;}
#box_redirect p { line-height:18px;}
#box_redirect .top {background: #0095da;border-bottom:0px solid #5C5C5C;color:#FFFFFF;font-size: 14px;font-weight:bold;text-transform:uppercase;/* height:22px; */padding: 10px;text-align:left;}
#box_redirect .fontMess {color: #0095da;font-size: 14px;font-weight:bold;text-align:center;padding: 15px 5px;}
#box_redirect .mess { background:#383838; color:#FFFFFF;text-align:center}
#box_redirect .bottom {background: #0095da;color: #fff;text-align:center;padding:5px;font-size:12px;}

/********************* CSS for boxMess ****************************/
#boxMess{  border:1px solid #F08200;padding:2px 5px; background:#FCF5CD }
#boxMess  h4.mess { background:url(../images/icon/icon_mess.gif) no-repeat left; padding:2px 30px; color:#007b3c; font-weight:bold; font-size:12px;}
#boxMess  h4.err { background:url(../images/icon/icon_warning.gif) no-repeat left; padding:6px 30px; color:#007b3c; font-weight:bold;}
#boxMess .font_err { color:#0095da;}

#box_redirect{
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 999;
}
#box_redirect .icon-loa{
  max-width: 25px;
}
#box_redirect .font_err{
  padding: 10px;
}
@media all and (max-width: 768px){
  #box_redirect{
    width: 90%;
  }
}
/********************* CSS for box_redirect ****************************/

/*================= BEGIN: cart finished ==================*/
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #f7921e;
  border-right: 16px solid green;
  border-bottom: 16px solid red;
  border-left: 16px solid pink;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin: 0 auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*================= END: cart finished ==================*/

/*================= BEGIN: cart ==================*/

/*================= END: cart ==================*/

/*================= BEGIN: comment ==================*/
.comment_reply{
  margin-bottom: 15px;
}
.comment_reply .reply-com{
  margin-bottom: 10px;
}
.comment_reply .fl{
  width: 50%;
}
.comment_reply .reply-info::after{
  content: '';
  display: block;
  clear: both;
}
.comment_reply textarea.form-control{
     resize: vertical;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 100px;
}
.comment_reply input.form-control{
  height: 38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.comment_reply button.btn{
  height: auto;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding: 7px 20px;
  text-transform: uppercase;
  background: #67635c;
  border: 0;
  margin-right: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.comment_reply button.btn:hover {
    background: #fe961d;
}
.comment_reply .nodeanswer{
  padding: 15px;
  margin: 15px 0px;
}
.comment_reply .nodeanswer::after{
  content: '';
  display: block;
  clear: both;
}
.facebook-comment iframe{
  width: 100%;
}
#ext_comment .pagination{
  margin-top: 15px;
}
/*================= END: comment ==================*/

/*==========================================================================*/
/*============================RESPONSIVE====================================*/
/*==========================================================================*/

@media (max-width: 1366px){
}

@media (max-width: 1220px){
  .box-logo-ft{
    right: 10px;
  }
}

@media (max-width: 1024px){
  .vnt-lang a.showMb {
    padding: 18px 0;
  }
}

@media (max-width: 991px){
  iao-alert-box{
    top: 0px;
  }
  #vnt-popup-360{
    height: 600px;
    position: relative;
  }
  .languageGoogle{
    margin: 10px 10px 0px 10px;
  }
}

@media (max-width: 768px){
  .possessed{
    text-align: center;
  }
  #vnt-popup-360{
    height: 300px;
    position: relative;
  }
  .bocongthuong{
    display: block;
  }
  .bocongthuong .img{
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 1024px) and (min-width: 992px) {
  
}

@media (max-width: 768px){
  
}